## libterm-table-perl 0.006

=== debian/changelog ===
libterm-table-perl (0.006-1) unstable; urgency=medium

  * Import upstream version 0.006
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 12 Jan 2017 09:20:27 +0100

libterm-table-perl (0.005-1) unstable; urgency=medium

  * Import upstream version 0.005
  * Add myself to Uploaders

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 30 Dec 2016 11:30:40 +0100

libterm-table-perl (0.004-1) unstable; urgency=medium

  * Initial release (closes: #849340).

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Dec 2016 21:03:47 +0100
