=== debian/control ===
Source: libterm-table-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libimporter-perl,
                     libtest-simple-perl (>= 1.302072) | perl (>= 5.25.8),
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-table-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libterm-table-perl.git
Homepage: https://metacpan.org/release/Term-Table

Package: libterm-table-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libimporter-perl
Description: module to format a header and rows into a table
 The Term::Table module is able to generically format rows of data into
 tables. This is used in test suites by some failing tests to provide
 diagnostics about what has gone wrong but can also be used in all kinds of
 other contexts.
