## libterm-table-perl 0.008

=== debian/changelog ===
libterm-table-perl (0.008-1) unstable; urgency=medium

  * Import upstream version 0.008
  * Reverse order of alternatives for Test::More required version
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Aug 2017 16:46:25 +0200
