=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libimporter-perl,
-                     libtest-simple-perl (>= 1.302072) | perl (>= 5.25.8),
+                     perl (>= 5.25.8) | libtest-simple-perl (>= 1.302072),
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-table-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libterm-table-perl.git
 Homepage: https://metacpan.org/release/Term-Table
