## libterm-table-perl 0.012

=== debian/changelog ===
libterm-table-perl (0.012-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.011 and 0.012

  [ gregor herrmann ]
  * Update versioned build dependency on Test2::Tools::Tiny.
  * Update years of packaging copyright.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Oct 2017 13:30:56 +0200

libterm-table-perl (0.010-1) unstable; urgency=medium

  * Import upstream version 0.010
  * Update copyright stanza for debian/* packaging files
  * Declare compliance with Debian policy 4.1.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 05 Oct 2017 07:28:43 +0200
