=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
+# 5.27.5 is just a guess
 Build-Depends-Indep: libimporter-perl,
-                     perl (>= 5.25.8) | libtest-simple-perl (>= 1.302072),
+                     libtest-simple-perl (>= 1.302097) | perl (>= 5.27.5),
                      perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-table-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libterm-table-perl.git
 Homepage: https://metacpan.org/release/Term-Table
