=== debian/watch ===
version=3
https://metacpan.org/release/Term-Table   .*/Term-Table-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
