## libterm-table-perl 0.013

=== debian/changelog ===
libterm-table-perl (0.013-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 0.013
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 10
  * Declare compliance with Debian policy 4.2.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 05 Dec 2018 07:22:03 +0100
