=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 # 5.27.5 is just a guess
 Build-Depends-Indep: libimporter-perl,
                      libtest-simple-perl (>= 1.302097) | perl (>= 5.27.5),
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-table-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libterm-table-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-table-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-table-perl.git
 Homepage: https://metacpan.org/release/Term-Table
 
 Package: libterm-table-perl
