## libterm-table-perl 0.015

=== debian/changelog ===
libterm-table-perl (0.015-2) unstable; urgency=medium

  * Add libunicode-linebreak-perl to Build-Depends-Indep and Recommends.
    Thanks to Jonas Smedegaard for the bug report. (Closes: #948245)
  * Drop alternative build dependency for Test::More.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jan 2020 23:48:56 +0100

libterm-table-perl (0.015-1) unstable; urgency=medium

  * Import upstream version 0.015
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 19 Nov 2019 14:16:19 +0100

libterm-table-perl (0.014-1) unstable; urgency=medium

  * Import upstream version 0.014
  * Set Rules-Requires-Root to no
  * debian/watch: Bump format to version 4
  * Bump Debhelper compat level to 12
  * Update debian/upstream/metadata (remove deprecated Name and Contact)
  * Declare compliance with Debian policy 4.4.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 17 Oct 2019 07:49:23 +0200
