## libterm-table-perl 0.016

=== debian/changelog ===
libterm-table-perl (0.016-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libterm-table-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 17:13:27 +0000

libterm-table-perl (0.016-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl.

  [ gregor herrmann ]
  * Import upstream version 0.016.
  * Declare compliance with Debian Policy 4.6.0.
  * Bump debhelper-compat to 13.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jan 2022 01:27:43 +0100
