=== debian/control ===
--- 
+++ 
@@ -5,21 +5,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-# 5.27.5 is just a guess
-Build-Depends-Indep: libimporter-perl,
-                     libtest-simple-perl (>= 1.302097) | perl (>= 5.27.5),
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libimporter-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     libunicode-linebreak-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-table-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-table-perl.git
 Homepage: https://metacpan.org/release/Term-Table
+Rules-Requires-Root: no
 
 Package: libterm-table-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libimporter-perl
+Recommends: libunicode-linebreak-perl
+Multi-Arch: foreign
 Description: module to format a header and rows into a table
  The Term::Table module is able to generically format rows of data into
  tables. This is used in test suites by some failing tests to provide
