## libterm-table-perl 0.018

=== debian/changelog ===
libterm-table-perl (0.018-1) unstable; urgency=medium

  * Import upstream version 0.018.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Oct 2023 17:42:14 +0200

libterm-table-perl (0.017-1) unstable; urgency=medium

  * Import upstream version 0.017.
  * Update years of upstream and packaging copyright.
  * Update (test) dependencies.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Oct 2023 00:35:44 +0200
