=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libimporter-perl <!nocheck>,
-                     libtest-simple-perl <!nocheck>,
+Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                      libunicode-linebreak-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-table-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-table-perl.git
 Homepage: https://metacpan.org/release/Term-Table
@@ -19,8 +18,7 @@
 Package: libterm-table-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends},
-         libimporter-perl
+         ${perl:Depends}
 Recommends: libunicode-linebreak-perl
 Multi-Arch: foreign
 Description: module to format a header and rows into a table
