## libterm-table-perl 0.022

=== debian/changelog ===
libterm-table-perl (0.022-1) unstable; urgency=medium

  * Import upstream version 0.022.
  * Declare compliance with Debian policy 4.7.0
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 09 Aug 2024 23:38:28 +0200
