## libterm-table-perl 0.023

=== debian/changelog ===
libterm-table-perl (0.023-1) unstable; urgency=medium

  * Import upstream version 0.023.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Oct 2024 19:14:44 +0100
