## libterm-table-perl 0.024

=== debian/changelog ===
libterm-table-perl (0.024-1) unstable; urgency=medium

  * Import upstream version 0.024.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 31 Dec 2024 22:04:03 +0100
