=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                      libunicode-linebreak-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-table-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-table-perl.git
 Homepage: https://metacpan.org/release/Term-Table
