## libterm-table-perl 0.025

=== debian/changelog ===
libterm-table-perl (0.025-1) unstable; urgency=medium

  * Import upstream version 0.025.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2025 22:55:07 +0200
