=== debian/control ===
Source: libterm-table-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libtest-simple-perl <!nocheck>,
 libunicode-linebreak-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-table-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-table-perl.git
Homepage: https://metacpan.org/release/Term-Table

Package: libterm-table-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libunicode-linebreak-perl,
Description: module to format a header and rows into a table
 The Term::Table module is able to generically format rows of data into
 tables. This is used in test suites by some failing tests to provide
 diagnostics about what has gone wrong but can also be used in all kinds of
 other contexts.
