=== debian/watch ===
version=4
https://metacpan.org/release/Term-Table   .*/Term-Table-v?@ANY_VERSION@@ARCHIVE_EXT@$
