## libterm-table-perl 0.027

=== debian/changelog ===
libterm-table-perl (0.027-1) unstable; urgency=medium

  * Import upstream version 0.027.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Nov 2025 18:38:27 +0100
