## libterm-table-perl 0.028

=== debian/changelog ===
libterm-table-perl (0.028-1) unstable; urgency=medium

  * Import upstream version 0.028.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 30 Nov 2025 21:07:11 +0100
